ul#mainnav{
	clear:both;
	background: #ecd078;
	display: inline-block;
	zoom: 1;
	font-size: .95em;
	padding: 0;
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	height: 60px;
	background: #ccc;
	background: rgb(255,255,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(243,243,243,1)), color-stop(51%,rgba(237,237,237,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	border: 1px solid #ccc;
}

div#application_sticky_children ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	display: inline-block;
	padding: 5px 40px 5px 65px;
}

div#application_sticky_children a {
	text-decoration: none;
	color:black;
	padding: 1px 2px 1px 2px;
}
div#application_sticky_children a:hover {
	border-bottom: 2px solid;
}

div#application_sticky_children ul li {
	list-style: none;
	display: inline-block;
}

ul#mainnav li{
	padding: 0 20px;
	list-style: none;
	display: inline-block;
	float: left;
	position: relative;
	z-index: 5000;
}

ul#mainnav li#user_menu, ul#mainnav li#language_selector {
    line-height: 60px;
}

ul#mainnav li.root_menu_item {
    display: table;
    height: 60px;
}

ul#mainnav li.root_menu_item .menu_item_label {
    display: table-cell;
    vertical-align: middle;
}

ul#mainnav li a{
	text-decoration: none;
}

ul#mainnav li#user_menu_section, ul#mainnav li#user_menu_section > ul {
    display: table;
    padding: 0;
}

ul#mainnav li#home_button , ul#mainnav li#user_menu_section li#main_logout{
	padding: 5px 16px 9px 16px;
	margin-right: 0;
}

ul#mainnav li#home_button a {
	height: 31px;
	padding: 16px 3px 0 3px;
	display: inline-block;
	color: #333;
}
ul#mainnav li#user_menu_section li#main_logout a{
	height: 31px;
	display: inline-block;
	padding: 16px 0px 0 5px;
	color: #333;
}

ul#mainnav li.hover{ background: #333; }

ul#mainnav li#home:hover{ background: none; }

ul#mainnav li.hover a{ color: #fff; }


ul#mainnav li ul.children {
	position: absolute;
	background: #333;
	top: 47px;
	left: 0;
	visibility: hidden; 
	width: auto;
	z-index: 1;
	margin-left: 0;
	padding-left: 0;
	margin-right: 10px;
}

ul#mainnav ul.children ul.children_1 ,ul#mainnav ul.children ul.children_2{
	visibility: hidden; 
	z-index: 2;
	position: absolute; 
	left: 80%; 
	top:0;
	background: #333;
}

ul#mainnav li ul.children li {
	position: relative;
	display:block;
	clear:left;
	margin:0;
	margin-left: -10px; 
	padding-left: 23px;
	padding-right: 10px;
	width: 100%; 
}

ul#mainnav li.hover {
	color: #fff;
}

ul#mainnav li.hover a{
	color: #fff;
}

ul#mainnav li ul.children li a , ul#mainnav li ul.children li div.menu_label{
	display: block;
	vertical-align: middle;
	clear:left;
	color: #fff;
	padding: 7px;
	width: 100%; 
	line-height: 1.3;
	text-decoration: none;
	white-space: nowrap;
}


ul#mainnav li#user_menu_section {
	float:right;
}

ul#mainnav li#user_menu{
	margin-right: 0;
}
ul#mainnav li#user_menu ul.children li{
	margin-right: 3em;
	display: block; 
}

ul#mainnav li.icon a svg.user_menu_icon {
	margin-right: 5px;
	width:20px;
	height:20px;
}

